user: "yifan.wang"
grid_dn: null
submit_hostname: "condor7.atlas.local"
root_wf_uuid: "955618f1-f855-455c-8ab0-4cc8515d32c9"
wf_uuid: "955618f1-f855-455c-8ab0-4cc8515d32c9"
dax: "/work/yifan.wang/newsearch/1-test/t1-seobnrehm-search/output/seobnre.dax"
dax_label: "seobnre.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "seobnre.dax-0"
timestamp: "20230703T175232+0000"
basedir: "/work/yifan.wang/newsearch/1-test/t1-seobnrehm-search/output/pycbc-tmp_snwgu0d8"
submit_dir: "/work/yifan.wang/newsearch/1-test/t1-seobnrehm-search/output/pycbc-tmp_snwgu0d8/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf /work/yifan.wang/newsearch/env/lib/python3.7/site-packages/pycbc/workflow/pegasus_files/pegasus-properties.conf --cluster label,horizontal --sites condorpool_copy,condorpool_shared,local,condorpool_symlink --output-sites local --staging-site condorpool_copy=local,condorpool_shared=condorpool_shared,local=local,condorpool_symlink=local --dir ./pycbc-tmp_snwgu0d8 --relative-dir work --cleanup inplace -q --submit seobnre.dax --json \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.16717348020765295521.properties"
condor_log: "seobnre.dax-0.log"
dag: "seobnre.dax-0.dag"
type: "dag"
notify: "seobnre.dax-0.notify"